@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
	width: 100%;
	font-size: 14px;
	line-height:180%;
	font-family: "Microsoft YaHei";
	color:#333;
	margin: 0;
	padding: 0;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin: 0;
	padding: 0;
}
input, textarea, select {
	font-family: "Microsoft YaHei";
	font-size: 12px;
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
li {
	list-style: none;
}
p{ line-height:180% !important;}

a, a:visited {
	text-decoration: none;
	transition: all linear .4s;
	color:#333;
}
a:hover {
	color:#0033CC;
	text-decoration: none;
	font-weight:550;
}
.c {
	clear: both;
}
img{ padding:0; margin:0;}
.main{ width:1200px; overflow:hidden; margin:0 auto;}
.main_ny{ width:1200px; overflow:hidden; margin:0 auto; min-height:395px;}
/*----头部----*/
.web_top{ width:100%; height:49px; line-height:49px; border-bottom:1px solid #ccc;}
.web_top_main{ width:1200px; margin:0 auto; height:49px; line-height:49px;}
.web_top_gg{ float:left; margin-top:6px; margin-right:10px;}
.web_top_ggtext{float:left;  margin-right:15px; height:49px; line-height:49px;}
.web_top_right{ float:right; height:49px; line-height:49px;}
.web_top_right span{ margin-left:30px;}

.head_menu{ width:100%; overflow:hidden; float:left;}
.logo{ width:220px; height:70px; float:left;}

.menu{ width:820px; float:right; height:55px; line-height:55px;}
.menu dl{ width:100%; float:left; height:35px; line-height:35px; margin-top:20px;}
.menu dl dt{ margin-left:45px; float:left; height:35px; line-height:35px; text-align:center; font-size:18px;}
.menu dl dt a{ float:left; height:35px; line-height:35px; text-align:center; font-size:18px;}
.menu dl dt a:hover{ color:#00F; border-bottom:2px solid #06F;}


.banner{ width:100%; overflow:hidden; background:#CCC; float:left;}

/*---首页内容---*/
.content{ width:100%; overflow:hidden; float:left; margin-top:30px;}
.content_left{ width:820px; float:left; overflow:hidden;}

.content_left_tit{ width:100%; float:left; height:45px; border-bottom:1px solid #CCC; font-size:20px; line-height:45px;}
.content_left_tit img{ margin-right:10px;}

.content_left_tit span{ font-size:14px; float:right; line-height:55px;}

.content_left_cont{ width:100%; float:left; margin-top:15px; overflow:hidden;}
.content_left_cont dl{ width:100%; overflow:hidden; float:left; margin-bottom:40px;}
.content_left_cont dl dt{ width:100%; height:40px; line-height:40px; font-size:16px; float:left; border-bottom:1px dashed #ccc;}
.content_left_cont dl dt span{ float:right;}

.content_left_news{ width:100%; overflow:hidden; float:left; margin-top:15px;}
.content_left_news dl{ width:100%; overflow:hidden; float:left;}
.content_left_news dl dt{ width:100%; overflow:hidden; float:left; margin-bottom:20px;}

.content_left_news_left{ width:220px; float:left; overflow:hidden;}
.content_left_news_left img{ width:190px; float:left; height:110px; border:1px solid #ccc; padding:5px;}


.content_left_news_right{ width:595px; float:right; overflow:hidden;}

.content_left_news_righta{ width:950px; float:left; overflow:hidden;}
.content_left_news_right_title{ width:100%; height:35px; line-height:35px; font-size:16px; border-bottom:1px dashed #ccc; float:left; margin-bottom:10px;}
.content_left_news_right_intro{ width:100%; line-height:180%; font-size:14px; float:left;}
.content_left_news_right_data{ width:100%; line-height:30px; float:left;}


.content_right{ width:350px; float:right; overflow:hidden; border-left:1px solid #CCC; padding-left:10px;}
.content_right_deng{ width:100%; overflow:hidden; float:left;}
.content_right_deng_tit{ width:100%; height:45px; line-height:45px; border-bottom:1px solid #ccc; font-size:20px;}
.content_right_deng_tit img{ margin-right:10px;}

.content_right_box{ width:95%; overflow:hidden; margin-top:15px; border:1px solid #ccc; border-radius:5px; padding:2%; margin-bottom:30px;}
.content_right_boxa{ width:100%; overflow:hidden; float:left; margin-bottom:15px;}
.content_right_boxa_left{ width:70px; font-size:14px; height:35px; line-height:35px; text-align:right; float:left;}
.content_right_boxa_right{ width:220px; font-size:14px; height:25px; line-height:25px; border:1px solid #ccc; float:left; margin-left:10px;border-radius:5px; padding:5px;}
.content_right_boxa_righta{width:100px; font-size:14px; height:25px; line-height:25px; border:1px solid #ccc; float:left; margin-left:10px;border-radius:5px; padding:5px; margin-right:10px;}


.sumbit_a{width:48%;height:35px;line-height:35px;text-align:center;border-radius:5px;background:#235AF5;color:#fff;font-size:16px;float:left;}
.sumbit_a:hover{ width:48%; height:35px; line-height:35px; text-align:center; border-radius:5px; background:#666; color:#fff; font-size:16px; display:block;float:left; cursor:pointer;}

.sumbit_b{width:48%;height:35px;line-height:35px;text-align:center;border-radius:5px;background:#666;color:#fff;font-size:16px;float:right;}
.sumbit_b:hover{ width:48%; height:35px; line-height:35px; text-align:center; border-radius:5px; background:#235AF5; color:#fff; font-size:16px; display:block;float:right; cursor:pointer;}

.sumbit_b a{ color:#fff;}

.in_company_tp{ width:100%; margin-top:20px; overflow:hidden;}
.in_company_tp img{ width:100%; height:auto;}

.in_company_intro{ width:100%; line-height:200%; float:left; margin-top:20px; margin-bottom:40px;}


/*----foot---*/
.foot{ width:100%; overflow:hidden; margin-top:25px; float:left; background:#373D41; color:#fff;}
.foot_menu{ width:100%; height:58px; line-height:58px; font-size:16px; color:#CCC; text-align:center; border-bottom:1px solid #666;}
.foot_menu a{ padding:0 15px; color:#ccc;}
.foot_menu a:hover{ padding:0 15px; color:#fff;}

.bottom{ width:100%; height:50px; line-height:50px; color:#ccc; float:left; text-align:center;}
.bottom a{color:#ccc;}
.bottom a:hover{color:#fff;}


/*---banner----*/
/* Callback examp */
.callbacks_container{
	margin-bottom:2px;
	position:relative;
	width:100%;
	max-width:100%;
	text-align:center;
}

.callbacks{
	position:relative;
	list-style:none;
	overflow:hidden;
	width:100%;
	padding:0;
	margin:0;
}
.callbacks dt{
	position:absolute;
	width:100%;
	left:0;
	top:0;
}
.callbacks img{

	position:relative;
	z-index:1;

	width:100%;
	border:0;
}
.callbacks .caption{
	display:block;
	position:absolute;
	z-index:2;
	font-size:20px;
	text-shadow:none;
	color:#fff;
	background:#000;
	background:rgba(0,0,0, .8);
	left:0;
	right:0;
	bottom:0;
	padding:10px 20px;
	margin:0;
	max-width:none;
}
.callbacks_nav{
	position:absolute;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	top:50%;
	left:0;
	opacity:0.6;
	z-index:3;
	text-indent:-9999px;
	overflow:hidden;
	text-decoration:none;
	height:61px;
	width:38px;
	background:transparent url("../images/themes.gif") no-repeat left top;
	margin-top:-30px;
	display:none;
}
.callbacks_container:hover .callbacks_nav{display:block;}
.callbacks_nav:active{opacity:1.0;}
.callbacks_nav.next{
	left:auto;
	background-position:right top;
	right:0;
}

/*pager*/
.callbacks_tabs.callbacks1_tabs{margin-top:-60px; position:relative;z-index:2;margin-bottom:20px;}
.callbacks_tabs.callbacks1_tabs li{display:inline-block;width:40px;height:10px;margin-left:15px;border-radius:5px;border:1px solid #fff;position:relative; background:#ccc;}
.callbacks_tabs.callbacks1_tabs li a{display:inline-block;width:40px;height:10px;border-radius:5px;position:absolute; left:0; z-index:1000; color:rgba(100,200,300,0);color:transparent;}
.callbacks_tabs.callbacks1_tabs li.callbacks_here a{background:#FB3638;}


/*---内页----*/
.aboutbanner{
	float:left;
    width: 100%;
    background: url(../images/aboutbanner.jpg) top left no-repeat;
    height: 200px;
}
.about_mbx{ width:100%; height:45px; line-height:45px; background:#F7F7F7; float:left; border-bottom:1px solid #ccc;}
.about_content{ width:100%; overflow:hidden; min-height:394px;float:left;}

/*---内页----*/
.ny_banner{ width:100%; height:200px; background:#CCC;}
.nymbx{ width:100%; height:45px; border-bottom:1px solid #CCC; line-height:45px;}

.search_all{ width:1198px; overflow:hidden; float:left; border:1px solid #CCC;}
.search_tt{ width:100%; height:40px; border-bottom:1px solid #CCC; float:left;}
.search_rit{ width:300px; float:right; margin-right:5px; height:35px; line-height:35px; margin-top:2px;}
.search_rit_a{ width:245px; height:33px; line-height:33px; border:1px solid #ccc; padding-left:5px; float:left; border-radius:5px;}
.search_rit_b{ width:45px; height:35px; float:left; margin-left:2px;}

.search_tta{ width:100%; overflow:hidden; border-bottom:1px solid #CCC; float:left; line-height:40px;}
.search_ttaa{ width:98%; margin:0 1%; overflow:hidden; line-height:40px; float:left;}
.search_ttaa span{ height:40px; line-height:40px; float:left;}
.search_ttaaa{ height:40px; line-height:40px; float:left;}
.search_ttaaa ul{ height:28px; line-height:28px; float:left; margin-top:5px;}
.search_ttaaa ul li{ height:28px; line-height:28px; float:left; padding:0px 10px; text-align:center;}
.search_ttaaa ul li.on{height:28px; line-height:28px; float:left; border: 1px solid #1C89DC; background:#1C89DC; color:#fff;border-radius:5px;}
.search_ttaaa ul li.on a{color:#fff;}


.search_ttb{ width:100%; overflow:hidden; border-bottom:1px solid #CCC; float:left;line-height:40px;}
.search_ttbb{ width:100%; overflow:hidden;  float:left;line-height:40px;}
.search_ttaaab{ overflow:hidden; line-height:28px; float:left;  width:1070px;}
.search_ttaaab ul{ overflow:hidden; line-height:28px; float:left; margin-top:5px;}
.search_ttaaab ul li{ height:28px; line-height:28px; float:left; padding:0px 10px; text-align:center;}
.search_ttaaab ul li.on{height:28px; line-height:28px; float:left; border: 1px solid #1C89DC; background:#1C89DC; color:#fff;border-radius:5px;}
.search_ttaaab ul li.on a{color:#fff;}


.search_ttc{ width:100%; height:40px; border-bottom:1px solid #CCC; float:left;line-height:40px;}

.search_list{ width:100%; overflow:hidden; float:left; margin-top:40px;}

.search_lista{ width:100%; overflow:hidden; float:left;}
.search_listaa{ width:100%; height:40px; line-height:40px; border-bottom:1px solid #CCC; float:left;}


.zbxx_tab{ width:100%; height:45px; line-height:45px; font-size:16px; text-align:center;}
.zbxx_tab{ width:100%; height:45px; line-height:45px; font-size:16px; text-align:center;}
.zbxx_tab{ width:100%; height:45px; line-height:45px; font-size:16px; text-align:center;}
.zbxx_tab{ width:100%; height:45px; line-height:45px; font-size:16px; text-align:center;}


.search_listaa{ width:100%; height:40px; float:left; border-bottom:1px solid #ccc;color:#06F; font-size:16px;}
.search_listaa dl{ width:100%; height:40px; float:left; color:#06F; font-size:16px; text-align:center;}
.search_listaa dl dt{height:40px; float:left; color:#1B88DB; font-size:16px;}
.search_w55{ width:70%; }
.search_w15{ width:15%; }
.search_w15a{ width:15%; text-align:center;}

.zbzx_kk{ width:100%; overflow:hidden; float:left;}
.zbzx_kk dl{ width:100%; overflow:hidden; float:left;}
.zbzx_kk dl dt{float:left; height:40px; line-height:40px; border-bottom:1px solid #CCC;}

.zbxx_cata{ width:100%; overflow:hidden; float:left; margin-top:30px; border-bottom:1px solid #CCC;}
.zbxx_cata dl{ overflow:hidden; float:left; width:100%;}
.zbxx_cata dl dt{ height:35px; line-height:35px; background:#ECECEC; margin:0 10px 0 0;float:left; margin-bottom:15px;}
.zbxx_cata dl dt a{ height:35px; line-height:35px;  padding:0px 15px; float:left;}
.zbxx_cata dl dt a:hover{ height:35px; line-height:35px; background:#1B88DB; color:#fff; display:block; float:left; }
.zbxx_cata dl dt.on{ height:35px; line-height:35px; background:#1B88DB; color:#fff; padding:0px 10px; float:left;}
.zbxx_cata dl dt.on a{ height:35px; line-height:35px; background:#1B88DB; color:#fff; padding:0px 10px; float:left;}

.zbxx_cont{ width:100%; margin:30px 0; overflow:hidden; float:left;}
.zbxx_cont_tit{ width:100%; min-height:60px; line-height:60px; font-size:30px; text-align:center; float:left; margin-top:35px;}
.zbxx_cont_intro{ width:100%; height:35px; line-height:35px; text-align:center; font-size:14px; border-bottom:1px solid #CCC;float:left;}
.zbxx_cent{ width:100%; overflow:hidden; font-size:16px; float:left; margin-top:20px; line-height:200%; margin-bottom:30px;}

.zbzx_bottom_a{ width:100%; height:30px; float:left; line-height:30px;}

.zbzx_titbg{ width:80%; height:45px; line-height:45px; background:#1B88DB; float:left; color:#fff; float:left; margin-top:30px;}
.zbzx_title{ font-size:18px; padding-left:20px; float:left;}

.zbzx_box{ width:958px; overflow:hidden; float:left; border:1px solid #ccc;}
.zbzx_box_a{ width:100%; height:45px; line-height:45px; float:left; margin-top:20px; font-size:16px;}
.zbzx_box_aa{ width:100%; overflow:hidden; line-height:45px; float:left; margin-top:20px; font-size:16px;}

.zbzx_box_a_left{ width:150px; height:45px; line-height:45px; float:left; text-align:right;}
.zbzx_box_a_right{ width:550px; height:41px; line-height:41px; float:left; padding-left:10px; border:1px solid #CCC; margin-top:2px;}

.zbzx_box_a_leftaa{ width:80px; height:45px; line-height:45px; float:left; text-align:right; font-size:14px;}
.zbzx_box_a_rightbb{ width:250px; height:35px; line-height:35px; float:left; padding-left:10px; border:1px solid #CCC; margin-top:2px;}


.zbzx_box_a_rightcc{ width:600px; overflow:hidden; float:left;margin-top:2px;}

.zbzx_box_a_righta{ width:150px; height:41px; line-height:41px; float:left; padding-left:10px; border:1px solid #CCC; margin-top:2px;}

.zbzx_box_a_rightb{ width:250px; height:41px; line-height:41px; float:left; padding-left:10px; border:1px solid #CCC; margin-top:2px;}

.zbzx_box_b{ width:100%; overflow:hidden; line-height:45px; float:left; margin-top:20px;  font-size:16px;}
.zbzx_box_b_right{ width:550px; height:80px; float:left; padding-left:10px; border:1px solid #CCC; margin-top:2px;}

.zbzx_botton{ width:235px; height:45px; line-height:45px;text-align:center; background:#1B88DB; color:#fff; font-size:16px; margin-bottom:20px; float:left;}


.box_main_ra{ width:60%; float:left; line-height:40px; height:40px; text-align:center;}
.box_main_raa{ width:60%; float:left; line-height:40px; height:40px; text-align:left;}
.box_main_rb{ width:15%; float:left; line-height:40px; height:40px; text-align:center;}
.box_main_rc{ width:25%; float:left; line-height:40px; height:40px; text-align:center;}

.gys_title{ width:1100px; height:45px; line-height:45px; background:#1B88DB; color:#fff; margin:0 auto;}
.gys_title_a{ font-size:18px; padding-left:20px; float:left;}
.qys_box{ width:1099px; border:1px solid #CCC; overflow:hidden; margin:0 auto;}

.qys_boxa{ width:879px; overflow:hidden; margin:0 auto;}
.qys_boxab{ width:100%; overflow:hidden; float:left; margin-top:10px;}

.qys_bbt{ width:100%; height:45px; line-height:45px; border-bottom:1px solid #CCC;border-top:1px solid #CCC; float:left;}
.qys_bbt ul{ width:100%; height:45px; line-height:45px; float:left;}
.qys_bbt ul li{  height:45px; line-height:45px; float:left; font-size:16px;}
.qys_w5{ width:5%; text-align:center;float:left;}
.qys_w50{ width:50%; text-align:center;float:left;}
.qys_w15{ width:15%; text-align:center;float:left;}
.qys_w10{ width:10%; text-align:center;float:left;}
.qys_bbtaa{ width:100%; overflow:hidden; line-height:45px; float:left; margin-bottom:20px;}
.qys_bbtaa ul{ width:100%; height:45px; line-height:45px; float:left;border-bottom:1px solid #ccc;}
.qys_bbtaa ul li{  height:45px; line-height:45px; float:left; font-size:14px; }

/*----gys----*/
.gys_main{ width:100%; float:left; margin-top:40px; overflow:hidden;}
.gys_left{ width:20%; float:left; overflow:hidden; }
.qys_left_title{ width:100%; height:45px; line-height:45px; background:#0033CC; color:#fff; font-size:20px; padding-left:20px;}
.qys_left_box{ width:99%; border:1px solid #CCC; overflow:hidden; float:left;}
.qys_left_box ul{ width:100%; overflow:hidden; float:left;}
.qys_left_box ul li{ width:100%; height:45px; line-height:45px; font-size:14px; float:left; padding-left:20px; border-bottom:1px solid #CCC;}

.gys_right{ width:78%; float:right; overflow:hidden;}
.myinfo{ width:100%; height:45px; line-height:45px; border-bottom:1px solid #CCC; font-size:20px;}


.qyxq_rt{ width:100%; border-bottom:1px solid #CCC; float:left; overflow:hidden;}

.qyxq_r_tit{ width:100%; overflow:hidden; line-height:45px; font-size:14px; float:left;}
.qyxq_r_tita{ width:100%; overflow:hidden; float:left;}
.qyxq_r_tita dl{ width:100%; overflow:hidden; float:left;}
.qyxq_r_tita dl dt{ float:left;height:30px; line-height:30px; }

.qyxq_rw30{ width:33.3%; float:left;}
.qyxq_rw40{ width:40%; float:left;}


/*----nybanner----*/
.aboutbg{ width:100%; background:url(../images/aboutbg.jpg) top left no-repeat; height:260px;}
.serban0{ width:1200px;margin: 0 auto;padding-top:80px; color:#fff;}
.serban1{ font-size:24px; font-weight:bold; height:50px; line-height:50px; float:left;}
.serban2{ font-size:14px;  height:50px; line-height:60px; float:left; margin-left:10px;}
.serban3{ width:50px; height:1px; background:#FFF; float:left; margin-top:20px;}

.zbbg{ width:100%; background:url(../images/zbbg.jpg) top left no-repeat; height:260px;}
.tzjrbg{ width:100%; background:url(../images/tzjrbg.jpg) top left no-repeat; height:260px;}
.newsbg{ width:100%; background:url(../images/newsbg.jpg) top left no-repeat; height:260px;}
.gysbg{ width:100%; background:url(../images/gysbg.jpg) top left no-repeat; height:260px;}


/*----------上一页、下一页---------*/
.prv_all{ width:100%; overflow:hidden; border-top:1px dashed #999;margin-top:40px; margin-bottom:50px;}
.prv_next{ width:70%; overflow:hidden; float:left; line-height:180%; margin-top:10px; color:#666;}
.go_back{ width:30%; overflow:hidden; float:right; line-height:180%;margin-top:20px; text-align:right;color:#666;}
.prv_next a{color:#666;}
.go_back a{color:#666; font-size:16px;}


/*---zbfy---*/
.pagev{
	text-align:center;
	color:#666;
	clear:both;
}
.pagev span{
	line-height:24px;
	padding:0px 9px;
	display: inline-block;
}
.fonts{
	color:#fff;
	background-color:#625340;
	border:1px solid #625340;
}
.pagev span a{
	background-color:#fff;
	color:#666;
	border:1px solid #D9D9D9;
	line-height:24px;
	padding:0px 9px;
	display: inline-block;
	text-decoration:none;
	margin:1.5em 0;
}
.pagev span a:hover{
	color:#fff;
	background-color:#2d9aea;
	border:1px solid #2d9aea;
}


/*----other----*/
.lbbj{ background:#E8EEF2; display:block;}